dots.v2.firewalls.byFirewall_id().delete()
Generated on 5 Nov 2026
from DoTs version
v1.23.0
Usage
client.v2.firewalls.byFirewall_id(firewall_id).delete(requestConfiguration?: RequestConfiguration<object>): Promise<void>Description
To delete a firewall send a DELETE request to /v2/firewalls/{firewall_id}.
No response body will be sent back, but the response code will indicate success. Specifically, the response code will be a 204, which means that the action was successful with no returned body data.
Parameters
firewall_idstring requiredExample:
bb4b2611-3d72-467b-8602-280330ecd65cA unique ID that can be used to identify and reference a firewall.
Request Sample
More Information
See /v2/firewalls/{firewall_id} in the API reference for additional detail on responses, headers, parameters, and more.